» Ubuntu » Pakete

Error

two or more packages specified (haskell-regex-compat-doc hardy)